[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 3,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "קֹ֖דֶשׁ",
      "strong": [
        "H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "קֹ֔דֶשׁ",
      "strong": [
        "H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "קֹ֖דֶשׁ",
      "strong": [
        "H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 15,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "בַּ⁠קֹּ֑דֶשׁ",
      "strong": [
        "b:H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 15,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "קָדְשֶֽׁ⁠ךָ",
      "strong": [
        "H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 16,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "קֹ֛דֶשׁ",
      "strong": [
        "H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 19,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "קָד֑וֹשׁ",
      "strong": [
        "H6918"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 22,
        "verse": 31
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "קֹ֖דֶשׁ",
      "strong": [
        "H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 26,
        "verse": 33
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "הַ⁠קֹּ֔דֶשׁ",
      "strong": [
        "d:H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 26,
        "verse": 33
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "קֹ֥דֶשׁ",
      "strong": [
        "H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 26,
        "verse": 33
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "הַ⁠קֳּדָשִֽׁים",
      "strong": [
        "d:H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 26,
        "verse": 34
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "בְּ⁠קֹ֖דֶשׁ",
      "strong": [
        "b:H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 26,
        "verse": 34
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "הַ⁠קֳּדָשִֽׁים",
      "strong": [
        "d:H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 28,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "קֹ֖דֶשׁ",
      "strong": [
        "H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 28,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "קֹ֜דֶשׁ",
      "strong": [
        "H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 28,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "הַ⁠קֹּ֑דֶשׁ",
      "strong": [
        "d:H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 28,
        "verse": 35
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "הַ⁠קֹּ֜דֶשׁ",
      "strong": [
        "d:H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 28,
        "verse": 36
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "קֹ֖דֶשׁ",
      "strong": [
        "H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 28,
        "verse": 38
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "הַ⁠קֳּדָשִׁ֗ים",
      "strong": [
        "d:H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 28,
        "verse": 38
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "קָדְשֵׁי⁠הֶ֑ם",
      "strong": [
        "H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 28,
        "verse": 43
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "בַּ⁠קֹּ֔דֶשׁ",
      "strong": [
        "b:H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 29,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "הַ⁠קֹּ֖דֶשׁ",
      "strong": [
        "d:H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 29,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "הַ⁠קֹּ֨דֶשׁ֙",
      "strong": [
        "d:H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 29,
        "verse": 30
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "בַּ⁠קֹּֽדֶשׁ",
      "strong": [
        "b:H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 29,
        "verse": 31
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "קָדֹֽשׁ",
      "strong": [
        "H6918"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 29,
        "verse": 33
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "קֹ֥דֶשׁ",
      "strong": [
        "H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 29,
        "verse": 34
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "קֹ֥דֶשׁ",
      "strong": [
        "H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 29,
        "verse": 37
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "קֹ֣דֶשׁ",
      "strong": [
        "H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 29,
        "verse": 37
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "קָֽדָשִׁ֔ים",
      "strong": [
        "H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 30,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "קֹֽדֶשׁ",
      "strong": [
        "H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 30,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "קָֽדָשִׁ֥ים",
      "strong": [
        "H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 30,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "הַ⁠קֹּ֑דֶשׁ",
      "strong": [
        "d:H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 30,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "הַ⁠קֹּ֑דֶשׁ",
      "strong": [
        "d:H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 30,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "קֹ֔דֶשׁ",
      "strong": [
        "H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 30,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "קֹ֖דֶשׁ",
      "strong": [
        "H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 30,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "קֹ֣דֶשׁ",
      "strong": [
        "H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 30,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "קָֽדָשִׁ֑ים",
      "strong": [
        "H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 30,
        "verse": 31
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "קֹ֨דֶשׁ",
      "strong": [
        "H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 30,
        "verse": 32
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "קֹ֣דֶשׁ",
      "strong": [
        "H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 30,
        "verse": 32
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "קֹ֖דֶשׁ",
      "strong": [
        "H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 30,
        "verse": 35
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "קֹֽדֶשׁ",
      "strong": [
        "H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 30,
        "verse": 36
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "קֹ֥דֶשׁ",
      "strong": [
        "H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 30,
        "verse": 36
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "קָֽדָשִׁ֖ים",
      "strong": [
        "H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 30,
        "verse": 37
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "קֹ֛דֶשׁ",
      "strong": [
        "H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 31,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "הַ⁠קֹּ֨דֶשׁ֙",
      "strong": [
        "d:H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 31,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "לַ⁠קֹּ֑דֶשׁ",
      "strong": [
        "l:H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 31,
        "verse": 14
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "קֹ֥דֶשׁ",
      "strong": [
        "H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 31,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "קֹ֖דֶשׁ",
      "strong": [
        "H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 35,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "קֹ֛דֶשׁ",
      "strong": [
        "H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 35,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "בַּ⁠קֹּ֑דֶשׁ",
      "strong": [
        "b:H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 35,
        "verse": 19
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "הַ⁠קֹּ֨דֶשׁ֙",
      "strong": [
        "d:H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 35,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "הַ⁠קֹּֽדֶשׁ",
      "strong": [
        "d:H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 36,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "הַ⁠קֹּ֑דֶשׁ",
      "strong": [
        "d:H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 36,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "הַ⁠קֹּ֖דֶשׁ",
      "strong": [
        "d:H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 36,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "הַ⁠קֹּ֑דֶשׁ",
      "strong": [
        "d:H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 36,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "הַ⁠קֹּ֑דֶשׁ",
      "strong": [
        "d:H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 37,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "קֹ֔דֶשׁ",
      "strong": [
        "H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 38,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "הַ⁠קֹּ֑דֶשׁ",
      "strong": [
        "d:H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 38,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "הַ⁠קֹּֽדֶשׁ",
      "strong": [
        "d:H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 38,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "הַ⁠קֹּֽדֶשׁ",
      "strong": [
        "d:H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 38,
        "verse": 26
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "הַ⁠קֹּ֑דֶשׁ",
      "strong": [
        "d:H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 38,
        "verse": 27
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "הַ⁠קֹּ֔דֶשׁ",
      "strong": [
        "d:H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 39,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "בַּ⁠קֹּ֑דֶשׁ",
      "strong": [
        "b:H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 39,
        "verse": 1
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "הַ⁠קֹּ֨דֶשׁ֙",
      "strong": [
        "d:H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 39,
        "verse": 30
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "הַ⁠קֹּ֖דֶשׁ",
      "strong": [
        "d:H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 39,
        "verse": 30
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "קֹ֖דֶשׁ",
      "strong": [
        "H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 39,
        "verse": 41
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "בַּ⁠קֹּ֑דֶשׁ",
      "strong": [
        "b:H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 39,
        "verse": 41
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "הַ⁠קֹּ֨דֶשׁ֙",
      "strong": [
        "d:H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 40,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "קֹֽדֶשׁ",
      "strong": [
        "H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 40,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "קֹ֥דֶשׁ",
      "strong": [
        "H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 40,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "קָֽדָשִֽׁים",
      "strong": [
        "H6944"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 40,
        "verse": 13
      },
      "tool": "translationWords",
      "groupId": "holy",
      "quote": "הַ⁠קֹּ֑דֶשׁ",
      "strong": [
        "d:H6944"
      ],
      "occurrence": 1
    }
  }
]
